body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #5C5952;
  font-family: Arial, Helvetica, sans-serif;
}

A {
	color: #1589BA;
}

A:visited {
	color: #1589BA;
}

#framework {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
	table-layout:fixed;
}

#bodyCell {
	margin: 0px;
	padding: 0px;
	background-image: url(/books/as3gpu/images/centerTitle.gif);
	background-repeat: no-repeat;
	background-color: #fff;
}

h1.banner {
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  margin-bottom: 12px;
}

#navbar A {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#navbar A:hover {
	text-decoration: underline;
}

#titleimg {
	margin: 0px;
	padding: 0px;
}

#topbanner {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
	min-width: 860px;
	table-layout:fixed;
}

TD.innertd {
	min-width: 600px;
	position: relative;
}

#inner {
	position: relative;
	background-color: white;
	margin: 0 20px 0 20px;
	padding: 12px;
}

#innerleft {
	float: left;
	width: 170px;
	height: 100%;
}

#innerright {
	width: auto;
	margin-left: 190px;
	height: 100%;
}

div.clear { clear: both; height: 1px; overflow: hidden; font-size:0pt; margin-top: -1px; }

.post {
	margin: 0 0 12px 0;
}

.posthead {
	float: left;
	width: 100%;
	margin: 0 0 4px 0;
}

.posttime {
	float:right;
	width: 20%;
	text-align: right;
	font-style: italic;
	margin: 0 0 4px 0;
}

.posttitle {
	float: left;
	width: 75%;
	font-size: 1.3em;
	font-weight: bold;
}

.postsummary, .postbody {
	margin: 5px;
	line-height: 1.4em;
}

#innerBanner {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 10px;
	left: 129px;
	width: 667px;
	text-align: center;
}


#topLeft {
	margin: 0px;
	padding: 0px;
	background-image: url(/books/as3gpu/images/topLeft.gif);
	background-repeat: repeat-x;
	height: 150px;
}

#topCenter {
	margin: 0px;
	padding: 0px;
	background-image: url(/books/as3gpu/images/topCenter.gif);
	background-repeat: none;
	width: 800px;
	height: 150px;
	vertical-align: top;
}

#topRight {
	margin: 0px;
	padding: 0px;
	background-image: url(/books/as3gpu/images/topRight.gif);
	background-repeat: repeat-x;
	height: 150px;
}


.askgaryq {
	padding: 0 10px;
	font-size: 1em;
	font-style: italic;
	color: #660000;
}
.askgarycode
{
	padding: 5px;
	font-size: 1.1em;
	font-family: monospace;
	color: #000066;
	white-space: pre;
	line-height: .75em;
	margin: 10px;
	background-color: #EEEEEE;
}